[setup]
AppTitle      =  三国杀单机版 太阳神版 
Ename         =  QSanguosha_release               
AppName       =  QSanguosha.exe
SoftId        =  7022
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  #三国杀新手教程|太阳神三国杀新手教程.bat|1|0
LastTime  =2015/5/16 11:04:43 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
